WPScan

WPScan служит для поиска известных уязвимых плагинов и тем, которые могут подвергнуть сайт риску, и помогает увидеть WordPress блог глазами злоумышленника.

Условные обозначения:
[ + ] Информационные сообщения
[ ! ] Предупреждение или низкий уровень опасности
[ ! ] Высокая угроза безопасности
[ i ] Информация для устранения угрозы


FacebookVKTwitterGoogle+